search cancel

SOI CU1 and CU2 compatible with TLS 1.0/1.1

book

Article ID: 241245

calendar_today

Updated On:

Products

CA Service Operations Insight (SOI)

Issue/Introduction

I have just taken over a SOI 4.2 server. Is CU1 and CU2 compatible with TLS 1.0/1.1? I see from the SOI site that CU3 only works with TLS 1.2.

Environment

SOI 4.2

Resolution

SOI 4.2 CU1 and CU2  is compatible with TLS 1.0 and 1.1 however we recommend to upgrade it to CU3 so that you have lot of performance improvement with EEM certification, lot many fixes  as well along with latest JDK upgrade and with with remediating the vulnerabilities.